unset multiplot
reset
set nokey
set term png enhanced font 'CALIBRI.TTF' 20 \
    size 1050,750
set output  'sume.png'

set offsets 0, 0, 0, 0
set lmargin 10
set bmargin 3.2
set rmargin 1.5
set tmargin 2.5

set style line 1  linetype 1 linewidth 1 lc rgb "blue"
set style line 2  linetype 1 linewidth 1 lc rgb "red"
set style line 3  linetype 1 linewidth 1 lc rgb "green"

set multiplot
  set origin 0.0,0.0
  set size 1.0,1.0
    set xlabel 'log_{10}(N)'
    set ylabel 'log_{10} | ( S_f - S_d ) / S_d |'
    set xrange [:]
    set title 'Slika 1. log-log dijagram relativne greske'
    set label 1 "Suma 1"   at graph 0.05, graph 0.95 textcolor ls 1
    set label 2 "Suma 2"   at graph 0.05, graph 0.90 textcolor ls 2
    set label 3 "Suma 3"   at graph 0.05, graph 0.85 textcolor ls 3

    plot 'sume.dat' index 0 u (log10($1)):(log10(abs(($2-$5)/$5))) w l ls 1, \
         'sume.dat' index 0 u (log10($1)):(log10(abs(($2-$5)/$5))) w p pointtype 7 pointsize 1 lc rgb "blue" ,\
         'sume.dat' index 0 u (log10($1)):(log10(abs(($3-$5)/$5))) w l ls 2, \
         'sume.dat' index 0 u (log10($1)):(log10(abs(($3-$5)/$5))) w p pointtype 7 pointsize 1 lc rgb "red" ,\
         'sume.dat' index 0 u (log10($1)):(log10(abs(($4-$5)/$5))) w l ls 3, \
         'sume.dat' index 0 u (log10($1)):(log10(abs(($4-$5)/$5))) w p pointtype 7 pointsize 1 lc rgb "green"

unset multiplot
unset output

set terminal windows enhanced \
    font 'C:\WINDOWS\Fonts\CALIBRI.TTF' 18
